<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=b , initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="preloader">
        <div class="preloader__row">
            <div class="preloader__item"></div>
            <div class="preloader__item"></div>
        </div>
    </div>
    <div class="container">
        <div class="buttons">
            <div id="oneDayButton" class='btn'>
                <button class="show-weather" id="btn1">Показать погоду на сегодня</button>
            </div>
            <div id="threeDaysButton" class='btn'>
                <button class="three-days" id="btn2">Показать погоду на 3 дня</button>
            </div>
        </div>
        <hr>

        <div class='hidden' id='parent'>


        </div>
    </div>
</body>

<script type="module" src="js/index.js"></script>
</html>